.menu {
        position:absolute;
        top: 62px;
        text-decoration: none;
        height: 23px;
        width: 102px;
	z-index: 10;
}

#a { left: 153px; background: url("http://www.dashwerks.com/images/buttons/dw_products_off.png"); }
#b { left: 255px; background: url("/images/buttons/dw_services_off.png"); }
#c { left: 357px; background: url("/images/buttons/dw_company_off.png"); }
#d { left: 459px; background: url("/images/buttons/dw_industry_off.png"); }
#e { left: 561px; background: url("/images/buttons/dw_downloads_off.png"); }
#f { left: 663px; background: url("/images/buttons/dw_press_off.png"); }

#a:hover { background: url("http://www.dashwerks.com/images/buttons/dw_products_on.png"); }
#b:hover { background: url("/images/buttons/dw_services_on.png"); }
#c:hover { background: url("/images/buttons/dw_company_on.png"); }
#d:hover { background: url("/images/buttons/dw_industry_on.png"); }
#e:hover { background: url("/images/buttons/dw_downloads_on.png"); }
#f:hover { background: url("/images/buttons/dw_press_on.png"); }
.text {
        font-family : Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        text-align: justify;
        line-height: 120%;
}
.pictext {
        font-family : Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        text-align: center;
        line-height: 120%;
}
.updateheadingtext {
        font-family : Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        text-align: left;
        line-height: 120%;
}
.maintext {
        font-family : Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        text-align: justify;
        line-height: 120%;
}
.title2 {
        font-family : Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #6A8BA2;
        font-weight : bold;
        text-align : left;
}
.title {
        font-family : Arial, Helvetica, sans-serif;
        font-size: 23px;
        border-bottom : 1px none #445C6C;
        font-weight : 900;
        color : #445C6C;
        text-align : left;
}
.left {
        font-family : Arial, Helvetica, sans-serif;
        font-size:11px;
        color: #FFFFFF;
        font-weight : normal;
}
.left2 {
        font-family : Arial, Helvetica, sans-serif;
        font-size:11px;
        color: #094368;
        font-weight : normal;
}
.layer {
        font-family : Arial, Helvetica, sans-serif;
        font-size:11px;
        color: #192B37;
        font-weight : normal;
}
.page {
        font-family : Arial, Helvetica, sans-serif;
        font-size:11px;
        color: #294E67;
        font-weight : bold;
}
.input_up {
	font-size: 10px; 
}
A {
        color : #28446a;
        text-decoration: none;
        font-family : Arial, Helvetica, sans-serif;
        font-size: 12px;
}
A:HOVER {
        color : #80AAC6;
}
INPUT
{
        color: black;
        font-family: Arial, Helvetica, sans-serif;
        background:#D3E0EE;
        font-size: 8pt;
        border: none #1B3F53 1;
}
.link{
        color : #4f7299;
        text-decoration: underline;
        font-weight: normal;
        font-family : Arial, Helvetica, sans-serif;
        font-size: 12px;
}
.link:hover{
        color : #d70d03;
        text-decoration: underline;
        font-weight: normal;
        font-family : Arial, Helvetica, sans-serif;
        font-size: 12px;
}
.comment{
        font-size: 11px;
}
.news{
        font-size: 12px;
        color : #28446a;
        text-align: left;
}
h6 {
        font-size: 9px;
        color : #28446a;
        text-align: center;
}
textarea {
        color: black;
        font-family: Arial, Helvetica, sans-serif;
        background:#D3E0EE;
        font-size: 8pt;
        border: none #1B3F53 1;
}

ul.out { list-style-position: outside; list-style-image: url("/images/mW.gif"); }
